#tagbox{z-index:3;display:none;position:absolute;aborder:1px solid #4D7086;border:3px solid #C0C6D0;abackground-color:#DBE2E6;overflow:hidden;}
#tagboxinside{position:absolute;atop:5px;right:5px;aleft:5px;width:100%;height:100%;apadding-left:5px;bottom:5px;aborder:1px solid #4D7086;abackground-color:#F7F7F7;background-color:#4D7086;overflow:hidden;}
#tagboxspy{position:absolute;}
#photoarea{cursor:pointer;width:604px;}
#photomsg{padding:10px;margin:0;background:#f7f7f7;}
#photomsg #message{margin:0px;}
#photoborder{padding:0 0 10px 0;text-align:center;}
#photoborder img{background:white;}
#photoborder #photoareaouter{margin:0px;padding:10px;border-width:0px;text-align:center;overflow:hidden;}
#photoborder #photoarea{margin:auto;position:relative;}
#tagframe2{z-index:5;display:none;border:1px solid #4D7086;background-color:#DBE2E6;padding:5px;position:absolute;}
#tagframe2inside3{border:1px solid #4D7086;background-color:#F7F7F7;overflow:hidden;position:relative;}
.taghandle{font-size:0em;overflow:hidden;border-style:none;background-color:white;z-index:5;display:none;position:absolute;opacity:0.80;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) ";filter:alpha(opacity=80);width:10px;height:10px;}
#fadedphoto{top:0;left:0;font-size:0em;overflow:hidden;background-color:black;opacity:0.30;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30) ";filter:alpha(opacity=30);position:absolute;z-index:2;display:none}
#photoinfo{width:606px;margin:4px 10px 4px;}
* html #photoinfo{width:606px;}
#photocaption{text-align:left;width:390px;margin:0px;line-height:15px;padding:0px 11px 8px;}
#photocaptionleft{width:606px;text-align:left;}
.ph_info{opacity:1.0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100) ";filter:alpha(opacity=100);}
.ph_info_dis{opacity:0.5;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50) ";filter:alpha(opacity=50);}
#photodate{margin:0px;padding:4px 11px 8px;float:left;}
#phototags{text-align:left;width:390px;line-height:15px;margin:0px;padding:0px 11px 8px;}
#phototags .darklink{color:#555;}
#tagframe{background:none;position:absolute;border:0;display:none;z-index:3;cursor:move;overflow:hidden;}
#tagframespycontainer{left:0;top:0;awidth:100%;aheight:100%;border:0;margin:0;padding:0;position:absolute;}
#tagframespy{position:absolute;}
.tagframehandle{position:absolute;height:10px;width:10px;background:#fff;border:1px solid gray;opacity:0.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) ";filter:alpha(opacity=80);z-index:4;overflow:hidden;display:none;}
#nw{cursor:nw-resize;}
#n{cursor:n-resize;}
#ne{cursor:ne-resize;}
#w{cursor:w-resize;}
#e{cursor:e-resize;}
#sw{cursor:sw-resize;}
#s{cursor:s-resize;}
#se{cursor:se-resize;}
#photocaptionleft .share_and_save{padding:2px 0px 3px 11px;}
#tagframeinside{display:block;position:absolute;cursor:crosshair;top:0px;left:0px;width:166px;height:166px;border:solid 2px #45668E;}
#photoLocation{width:170px;line-height:15px;border-left:solid 1px #ccc;float:right;padding-left:10px;}
#selector #name{border:1px solid #ADBBCA;padding:2px;}
#selector img{background:none;}
#tagname{background-color:#000000;color:#FFFFFF;display:none;font-weight:bold;opacity:0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) ";filter:alpha(opacity=70);overflow:hidden;padding:3px;position:absolute;text-align:center;}
#tagname a,#tagname a:hover{color:#FFFFFF;text-decoration:none;}
#selector{left:0px;top:14px;left:206px;position:absolute;font-size:11px;width:300px;margin-bottom:20px;background:#F7F7F7;z-index:100;text-align:left;}
#selector input{margin:2px 2px 0px 5px;width:166px;}
#selector label{display:block;padding:0px 10px 5px 10px;font-weight:normal;color:#333;}
.tagLine{border-top:1px solid #6E97C4;padding:3px;}
#selector .buttons .tag:hover{background-color:#678BAE;text-decoration:none;}
#selector .buttons .cancel:hover{background-color:#f5f5f5;text-decoration:none;}
#selector .buttons .cancel{border:1px solid #ccc;background-color:#eaeaea;padding:0px;text-align:center;color:#000;}
.select-all{padding:2px;}